.forum_header {
background-image:url('/im/forum/line_center.gif');
background-position:top left;
background-repeat:repeat-x;
height:24px;
}

.forum_line_header {
font-family:Tahoma;
font-size:12px;
color:#FFF;
font-weight:bold;
}

.ulk {
font-weight:bold;
color:#0072BC;
}

.forum-user-sub-text-nub {
font-size:11px;
color:#56a80d;
}

.forum_text {
font-family:Tahoma;
font-size:12px;
color:#2d2d2a;
}

.frm_posts, .newfrm {
list-style-type: none;
margin: 0;
padding: 0 5px;
}
.subnewfrm li .newfrm {
display: block;
margin: 0;
padding: 0;
list-style-type: none;
}
.subnewfrm li .newfrm li {
display: block;
margin: 10px 0;
padding: 0;
}
.subnewfrm {
display: block;
margin: 0;
padding: 0;
width: 100%;
list-style-type: none;
}
.subnewfrm li{ 
display: block;
margin: 0;
padding: 0;
width: 100%;
}
.litem{width: 120px;}
.hdr{ background: #eeeeee;color:#999999; padding: 6px;}
.loginf{font-weight: bold;color:#888;}
.myheader{display: table;
width: 100%;
margin: 0 0 10px;
padding: 0;
border:1px #ddd solid;
}
.myheader li:first-of-type{display: table-cell;padding: 10px;}
.myheader li:last-of-type{display: table-cell;text-align: right;}
.answer{background: #ffffff;padding: 2px;border-radius: 5px;margin: 3px 0 0 30px;font-size: 0.8em}
.paging{text-align: center;background: #333333;color:#ffffff;padding: 5px;border-radius: 5px;}
.pagingbutton{text-align: center;width: 100%;margin: 20px auto 0;}
.postformforum{ height: 200px;max-width: 560px;width: 100%;margin: 0;padding: 0; }
.postformforumblock{display: none;text-align: center;margin: 10px 0}
.msnger{background: #33cc33; color:#ffffff;padding: 10px;display: none;}
.paging:hover{color:white;text-decoration: underline;}
.post_art{padding: 20px 10px;color: #444}
#gcaptcha{text-align: center;width:300px;margin: 5px auto;}
.flex{
    display: block;
    width: 100%;
}
.flex .left{
    float: left;
    width: 200px;
}
.flex .right{
    float: right;
    width: 100%;
}
.flex .left ul,.flex .left ul li {
    margin: 0;
    padding: 0;
    list-style: none inside none;
    display: block;
}
.flex .left ul li{
    padding: 10px 0;
}